
@font-face {
    font-family: 'Helvena';
    src: url('./assets/fonts/Helvena-Extralight.ttf') format('truetype');
    font-weight: 200;
}

@font-face {
    font-family: 'Helvena';
    src: url('./assets/fonts/Helvena-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Helvena';
    src: url('./assets/fonts/Helvena-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Helvena';
    src: url('./assets/fonts/Helvena-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Helvena';
    src: url('./assets/fonts/Helvena-Semibold.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'Helvena';
    src: url('./assets/fonts/Helvena-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'Helvena';
    src: url('./assets/fonts/Helvena-Extrabold.ttf') format('truetype');
    font-weight: 800;
}

@font-face {
    font-family: 'Helvena';
    src: url('./assets/fonts/Helvena-Black.ttf') format('truetype');
    font-weight: 900;
}



*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}


body{
    background:#F54A2A;
    min-height:100vh;
    overflow:hidden;
    font-family:'Helvena', sans-serif;
}



.container{
    width:100%;
    min-height:100vh;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    text-align:center;
    padding:20px;
}



.logo{
    width:450px;
    max-width:80vw;
    height:auto;
}



h1{
    margin-top:20px;
    color:#1F1B22;

    font-family:'Helvena', sans-serif;
    font-size:4rem;
    font-weight:900;
    letter-spacing:-2px;
    text-transform:uppercase;
}



.logo{
    width:300px;
    max-width:80vw;
    height:auto;

    animation: pulseGlow 2.5s ease-in-out infinite;
}


@keyframes pulseGlow{
    0%{
        transform: scale(1);
        filter: drop-shadow(0 0 0 rgba(0,0,0,.3));
    }

    50%{
        transform: scale(1.10);
        filter: drop-shadow(0 0 20px rgba(0,0,0,.4));
    }

    100%{
        transform: scale(1);
        filter: drop-shadow(0 0 0 rgba(0,0,0,.3));
    }
}

.dots::after{
    content:'';
    animation:dots 1.5s steps(4, end) infinite;
    font-family:Helvena, sans-serif;
}

@keyframes dots{
    0%{
        content:'';
    }

    25%{
        content:'.';
    }

    50%{
        content:'..';
    }

    75%{
        content:'...';
    }

    100%{
        content:'';
    }
}  

.faixa{
    position:fixed;
    left:0;

    width:100%;
    height:100px;

    background-image:url('./assets/images/faixa-hefimax.svg');
    background-repeat:repeat-x;
    background-size:auto 100%;

    z-index:1;
}

.topo{
    top:0;
    animation:moverDireita 25s linear infinite;
}

.rodape{
    bottom:0;
    animation:moverEsquerda 25s linear infinite;
}

@keyframes moverDireita{
    from{
        background-position-x:0;
    }

    to{
        background-position-x:2400px;
    }
}

@keyframes moverEsquerda{
    from{
        background-position-x:2400px;
    }

    to{
        background-position-x:0;
    }
}

.seo-text{
    max-width:700px;
    text-align:center;
    margin-top:15px;
    font-size:14px;
    font-family: 'helvena', sans-serif;

}



@media (max-width: 768px){

    .logo{
        width:200px;
    }

    h1{
        font-size:2.5rem;
        margin-top:15px;
    }
    .faixa{
        height:80px;
    }
}



@media (max-width: 480px){

    .logo{
        width:200px;
    }

    h1{
        font-size:2rem;
        letter-spacing:-1px;
    }

      .faixa{
        height:70px;
    }
}